09/10/2019 09:06 PM - yufeng wu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 2.2.3 sp1 Spent time:
Defect version:

09/10/2019
12/01/2019
100%

0.00 hour
0.00 hour

Description
History

#1 - 10/29/2019 07:20 PM - xiangyang li
- Assignee set to xiangyang li

- Target version set to 2.2.3 sp1

#2 - 11/11/2019 02:47 PM - xiangyang li

- Assignee changed from xiangyang li to jiwei shi

#3 - 11/19/2019 04:41 PM - jiwei shi

- File alarmset.inii 0010 -v2.2.3sp1.docx added
- File alarmset.ini added

- Status changed from New to In Progress

- % Done changed from 0 to 90

000000000-0000-0000-0o0o-0000-000
000000o0oDo0ooDoDO-00O0-0ODD-D00F3001_sTATENDD

#4 - 12/13/2019 10:46 AM - jiwei shi
- File alarmset.ini added
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100
#5 - 09/15/2020 10:29 AM - xiangyang li

- Status changed from Resolved to Closed

Files

alarmset.inillll0-v2.2.3sp1.docx 392 KB 11/19/2019 jiwei shi
alarmset.ini 5.54 KB 11/19/2019 jiwei shi
alarmset.ini 6.79 KB 12/13/2019 jiwei shi
